[ubuntu/oneiric] slcurl 0.2.1-4.1 (Accepted)

Matthias Klose doko at ubuntu.com
Mon Aug 29 20:24:49 UTC 2011


slcurl (0.2.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change build-dependency on libcurl4-dev into libcurl4-gnutls-dev. 
    Closes: #618229.
  * Use the --with-curllib= option to tell the configure script to look
    for the curl library in the multiarch path. Closes: #618229.

Date: Mon,  29 Aug 2011 20:23:38 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian JED Group <pkg-jed-sl-modules at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/slcurl/0.2.1-4.1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  29 Aug 2011 20:23:38 +0000
Source: slcurl
Binary: slang-curl
Architecture: source
Version: 0.2.1-4.1
Distribution: oneiric
Urgency: low
Maintainer: Debian JED Group <pkg-jed-sl-modules at lists.alioth.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Closes: 618229 618229
Files:
 8aacb3024a7064c7d224f34cbb508108 3172 interpreters optional slcurl_0.2.1-4.1.diff.gz
 8841d1f2cd6ad799a7092324f3fb75fa 1265 interpreters optional slcurl_0.2.1-4.1.dsc
Changes:
 slcurl (0.2.1-4.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Change build-dependency on libcurl4-dev into libcurl4-gnutls-dev. 
     Closes: #618229.
   * Use the --with-curllib= option to tell the configure script to look
     for the curl library in the multiarch path. Closes: #618229.



More information about the Oneiric-changes mailing list